[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 11 - 2009-08-20





On Thu, Aug 20, 2009 at 10:09 AM, Michael Schwendt <mschwendt gmail com> wrote:
On Thu, 20 Aug 2009 09:20:54 -0500, Juan wrote:

> I maintain beagle, and although I did add the Excludes directive to it, the
> reason I haven't pushed the update is because it doesn't actually fix
> anything other than prevent that annoying email from being sent out.

Thanks for calling it "annoying". :-/  It's people like you that make me
look forward to the autoqa team taking over the broken deps reports. Then
I don't have to worry about people like you who don't see the value of
the broken deps checks.

I'm sorry, I *do* value emails, as they let me know when something's wrong (Like fail to build from source, or broken dependencies). I don't know what I could've said instead... Repetitive?



> Besides, beagle worked fine for PPC64 users on Fedora 11 at some point.

Doesn't matter much. A "yum install beagle" on ppc64 doesn't work
anymore.

Alright, I'll push the update.
Sorry for calling it 'annoying'.
 




--
Ing. Juan M. Rodriguez Moreno
Desarrollador de Sistemas Abiertos
Sitio: http://proyectofedora.org/mexico



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]